Bug 848110 - Using Node.js section has a reference to .nodejs.env file, but it's not in the repo
Using Node.js section has a reference to .nodejs.env file, but it's not in th...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: bmoss
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 12:05 EDT by Nam Duong
Modified: 2015-07-19 19:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 02:42:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-08-14 12:05:05 EDT
Description of problem:
See http://docs.redhat.com/docs/en-US/OpenShift/2.0/html/User_Guide/sect-User_Guide-Using_Node.js.html

After creating a nodejs app and cloning the remote repo, .nodejs.env file doesn't exist.  It's not on the server either (repo or otherwise)
Comment 1 David O'Brien 2012-08-15 20:12:13 EDT
Brian,
can you review this section and update the relevant bits?
Comment 2 bmoss 2012-08-16 02:10:43 EDT
The .nodejs.env file has been removed and the repo layout updated as per the current layout and README file.

This bug will be closed when the changes are brewed.
Comment 3 bmoss 2012-08-17 02:49:59 EDT
Changes made in package:  OpenShift-User_Guide-2.0-web-en-US-2.2.16-2
Docs stage:  https://url.corp.redhat.com/caa62ce

Note You need to log in before you can comment on or make changes to this bug.